Re: Problem using Perl DBI-DBD against Oracle

>
>
> You don't mention the version of Oracle client that you have installed.
> 10.2.0
>
>
> If it doesn't match the version the DBD::Oracle was compiled with, it
> will not work.
> Any way to verify this??
>


If you got the DBD::Oracle from ActiveState, there's a pretty good
> chance it will not work.
> Yes, I downloaded from ActiveState.
>

Guaranteed not to work with Oracle 10g, or Oracle 9, and maybe
not even Oracle 8i.


Try ftp://esoftmatic.com/outgoing/DBI for a DBD::Oracle compiled
> against more recent versions of Oracle.
> Again, how do you know which Oracle version was used?
>

They are clearly marked in the directory structure.

Or maybe http://ftp.esoftmatic.com/DBI
>
> Then join the DBI users group, as that is a better forum for DBD::Oracle
> specific questions.
>
> http://lists.perl.org/
>
>
These question needs to be asked in the DBI users list.

--
Jared Still
Certifiable Oracle DBA and Part Time Perl Evangelist

Other related posts: